
*  {
	margin: 0;
	padding: 0; }

html {
    overflow-y: scroll;
}

body  {
	color:#B5C6D1;
	font-size:1.0em;
background: #000000; }

 #bg-toptile  {	background: url(../images/bg-toptile.jpg) repeat-y center top ;  	}
 #bg-centre  {	background: url(../images/bg-centre.jpg) no-repeat center top ; padding-right:9px; }

#home-panel-top  {	background: url(/images/stories/home-panel-top.jpg) no-repeat top right ; }
#home-panel-bg  {	background: url(/images/stories/home-panel-bg.jpg)  top right ; }
.watermark-philosophy  {	background: url(/images/stories/watermark-philosophy.jpg) no-repeat top left ; }
#home-panel-wmbot  {	background: url(/images/stories/home-panel-wmbot.jpg) no-repeat bottom right ; }

.watermark-programme1 {	background: url(/images/stories/watermark-programme1.jpg) no-repeat top left ; }
.watermark-programme2 {	background: url(/images/stories/watermark-programme2.jpg) no-repeat top left ; }

#watermark  {	background: url(../images/watermark.jpg) repeat-x bottom right ; margin-top:-16px; }

#s5_center_area1 { padding-left:9px; }
 #s5_center_area_inner { 	width:990px;background:url(/templates/callie_rush/images/s5_page_bg.png) repeat-y left top;  min-height:605px;}

 #s5_columns_wrap_top { background: url(../images/s5_columns_bg.jpg) no-repeat left top;  margin-right:1px; }


.contentheading { color:#AC2030; margin-bottom:10px; margin-top: 0px; margin-left:0px; font-size:1.3em!important; padding-top:0px; }

.items-leading {}
.item-separator { background: url('/images/hrline.gif') repeat-x; background-position: center center; width: 100%; height:50px;}

#s5_right_column_wrap {margin-top:48px; }

#s5_left_column_wrap {margin-left:8px;}

 #s5_columns_wrap  { padding-top:20px;  }

#s5_top_row1 { 
 margin-left:11px;
// width: 989px;
padding-top:15px;
// background-color:#1E1E1E; 
// border:1px solid #3E3E3E;
}


#s5_header_wrap {
//	background:#E8E6D9 url(/templates/callie_rush../images/header.jpg) no-repeat left top;  }


#s5_header_area2  { 	clear:both;  }


body.contentpane, body.mceContentBody {  }

a  {color:#FFFFFF!important;
	text-decoration: none;}

a:hover, a:focus  {color:#545454!important;
	text-decoration:underline; }

fieldset a  {
	font-weight: bold; }

h1 {
	font-size:1.6em;
	font-weight: normal;
margin-bottom:5px;
color:#FFFFFF;
}

h2 {
	font-size:1.45em;
	font-weight: normal;
padding-bottom:4px;
color:#FFFFFF;
}

.item-page h2 { padding-bottom:16px; }


h3 {
	font-size:1.3em;
	font-weight:normal;
padding-bottom:4px!important;
color:#FFFFFF!important;
}

h4 {
	font-size:1.2em;
padding-bottom:4px;
	font-weight: normal;
color:#FFFFFF!important;
}

h5 {
	font-size:1.1em;
	font-weight: normal;
color:#FFFFFF;
font-family: Arial;
}

h5 a:hover { color:#616598; }
h5 a:visited { color:#616598; }
h5 a { color:#616598; }


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {
	border: none; }

.mosimage  {
	padding: 0;
	border:1px solid #333333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

.mosimage_caption {
	background:#333333;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:8pt;
	margin-top:2px;
	padding:1px 2px;}


#s5_component_wrap ul {
	list-style:disc;
	margin-left:20px;}

/* FORM
----------------------------------------------------------- */
fieldset  {
	border-bottom:dotted 1px #5F5F5F;
	padding-top:7px;
	padding-bottom:7px;}

#form-login fieldset {
	border:none;
	padding-top:0px;}

#form-login p {
	padding-top:0px;}

#login br {
	display:none;}

#login .button {
	margin-top:8px;
	margin-bottom:8px;}

#login ul, #form-login ul {
	padding-top:8px;
	padding-bottom:8px;}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
	width:92%;}

.inputbox, .registration input, .login input {
	border:1px solid #CDCDCD;
	margin-top: 3px;
	margin-bottom:4px;
	padding:5px;
	background:#F8F8F8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */}

.inputbox:hover, .registration input:hover, .login input:hover {
	-webkit-box-shadow: 0 0px 4px #C3C3C3;
	-moz-box-shadow: 0 0px 4px #C3C3C3;
	box-shadow: 0 0px 4px #C3C3C3; 
	background:#F2F0F0;
	border:solid 1px #ABABAB;}
	
.registration input, .login input {
margin-top:0px;
}
	
select.inputbox {
behavior:none;
}

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	margin-top:14px;
	margin-bottom:0px;
	font-weight: bold;
	display:inline;
	float:left;
	margin-right:8px;
	text-decoration: none; 
	background: #F0F0F0; /* Old browsers */
	background: -moz-linear-gradient(top, #FBFBFB 0%, #E7E7E7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E7E7E7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FBFBFB 0%,#E7E7E7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FBFBFB 0%,#E7E7E7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FBFBFB 0%,#E7E7E7 100%); /* IE10+ */
	background: linear-gradient(top, #FBFBFB 0%,#E7E7E7 100%); /* W3C */
	-pie-background: linear-gradient(top, #FBFBFB 0%,#E7E7E7 100%); /* IE */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:solid 1px #D2D2D2;
	font-size:0.9em;}
	
.button {
	margin-top:6px;
}

.button:hover, a.readon:hover, div.catItemReadMore:hover, .userItemReadMore:hover, div.catItemCommentsLink:hover, .userItemCommentsLink:hover, a.readmore-link:hover, a.comments-link:hover, div.itemCommentsForm form input#submitCommentButton {
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2) inset; 
}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float:right;}

#fontControls a {
	color:#31302E;}

.decreaseSize {
	font-size:12px;}

.increaseSize {
	font-size:19px;}

.resetSize {
	font-size:16px;
	margin-left:5px;
	margin-right:5px;}	
	
/* SCROLL TO TOP
----------------------------------------------------------- */

.s5_scrolltotop  {	
	cursor:pointer;
	margin-bottom:0px;
	float: right;
}	

	
	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-right:7px;
padding-left:7px;
font-size:1em;
font-weight:bold;
display:inline;}

#s5_bottom_menu_wrap {
padding-top:0px;}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box_outer ul.menu a {
padding-left:9px;
padding-bottom:9px;
padding-top:9px;
margin-top:3px;
margin-bottom:3px;
display:block;
//background: url(../images/arrow.png) no-repeat left center;
color:#FFFFFF;
border-bottom:solid 0px #DCDDDF;
border-top:solid 0px #DCDDDF;
font-size:1.05em;
background-color:#1A1A1A;
}

.module_round_box_outer ul.menu a:hover {
text-decoration:none;
background-color:#000000;
color:#FFFFFF;
}

.module_round_box_outer ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box_outer ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box_outer ul.menu ul ul a {
font-size:8pt;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box_outer ul.menu #current ul span {
font-weight:normal;}

.module_round_box_outer ul.menu li {
padding:0px;}

.module_round_box_outer ul.menu li ul li {
margin-left:15px;
background-color:#1A1A1A;
font-size:0.9em!important;
}

	
/* ACCORDION MENU
----------------------------------------------------------- */

#s5_accordion_menu span {
font-weight:bold;}

#s5_accordion_menu ul li span {
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#3F3F3F;}

div.s5_accordion_menu_element li li{
padding-left:4px;}

div.s5_accordion_menu_element li li li{
padding-left:12px;}

div.s5_accordion_menu_element li a {
background:url(../images/arrow.png) no-repeat left center;
padding-left:23px;
padding-top:6px;
padding-bottom:6px;
display:block;
border-bottom:none;
font-size:0.9em;
border-bottom:1px dotted #787878;
color:#3F3F3F;}

div.s5_accordion_menu_element li li a {
background:none;
padding-left:6px;
padding-right:6px;
font-size:0.9em;
color:#3F3F3F;
border:none;
padding-top:5px;
padding-bottom:5px;}


span.s5_accordion_menu_left {
padding:0px;
padding-left:17px;
padding-right:17px;
padding-top:7px;
display:block;
padding-bottom:6px;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;}

#s5_accordion_menu {
margin:0px;}

#s5_accordion_menu div {
width:100%;
display:block;}

#s5_accordion_menu h3 {
background: #FFFFFF; /* Old browsers */
border:solid 1px #FA713E;
margin:0px;
position:relative;
width:100%;
display:block;
padding-top:9px;
margin-bottom:6px;
color:#fff;
font-size:13px;
font-weight: normal;
 font-family: 'Open Sans', sans-serif; 
}

#s5_accordion_menu a:link { color:#ffffff!important; }
#s5_accordion_menu a:hover { color:#ffffff!important; }
#s5_accordion_menu a:visited { color:#ffffff!important; }
#s5_accordion_menu a:active { color:#ffffff!important; }

#s5_accordion_menu { text-transform:uppercase; }



#s5_accordion_menu h3:hover {
background: #DC4106;
color:#CCCCCC;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
cursor: pointer;
background:url(../images/s5_acc_r_parent.png) no-repeat top right;
padding-right:24px;
position:relative;}

#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
background:url(../images/s5_acc_r_parent.png) no-repeat bottom right;}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
background:none;
}

#s5_accordion_menu h3.s5_am_not_parent {
cursor:pointer;}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px;
padding:0px;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	
width:auto;
border:none;
padding:0px;
margin:0px;}

div.s5_accordion_menu_element li {	
list-style-image:none;
list-style-position:outside;
list-style-type:none;}

div.s5_accordion_menu_element {
width:auto;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none;}

ul.s5_am_innermenu {
padding-top:0px;
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
margin-left:0px;
margin-top:0px;}

ul.s5_am_innermenu a:hover {
text-decoration:underline;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px;}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
height:18px;}


	
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_logo {

    float: left;
width: 989px;
    margin-left: 0;
	cursor: pointer;
    margin-top: 0px;
	margin-bottom: 0px;
border: 0px;
}
	
#s5_logo_module {
border: 0px;
    float: left;
    margin-left: 0;
	cursor: pointer;
    margin-top: 0px;
width: 989px;
	margin-bottom: 0px;
}

#s5_header_area1 {

}

#s5_bottom_row3_area1 {
margin-top:6px;
background:#FFFFFF;
border-top:solid 0px #ececec;
padding-top:20px;
}

#s5_footer_area_bg {
//	background:  url(../images/footer-bg.jpg) repeat-x bottom center;  	
}

#s5_footer_area_bg2 {
//	background:  url(../images/footer-bg2.jpg) no-repeat bottom center;  	
}


#s5_footer_area2 {

}


#s5_top_bar, .s5_scrolltotop {
-moz-border-radius:16px;
-webkit-border-radius:16px;
border-radius:16px;
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset; 
float:right;
color:#FFFFFF;
text-shadow:none;
margin-top:40px;
padding-left:13px;
padding-right:13px;
padding-top:2px;
padding-bottom:4px;
font-size:0.9em;
}

#s5_top_bar:hover, .s5_scrolltotop:hover {
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset;
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.8) inset; 
}

#s5_top_bar span:hover, .s5_scrolltotop a:hover {
text-decoration:underline;
}

#s5_top_bar {
margin-right:9px;
}

.s5_scrolltotop {
margin-top:-58px;
padding-top:4px;
}

#s5_register, #s5_login, #s5_rss, #s5_twitter, #s5_facebook, #s5_google, #s5_search_wrap, #s5_header_icons, #s5_loginreg {
float:left;
margin-right:4px;
margin-left:4px;
display:inline;
}

#s5_rss {
background:url(../images/s5_rss.png) no-repeat top left;
height:12px;
width:12px;
margin-top:6px;
cursor:pointer;
}

#s5_twitter {
background:url(../images/s5_twitter.png) no-repeat top left;
height:12px;
width:9px;
margin-top:6px;
cursor:pointer;
}

#s5_google {
background:url(../images/s5_google.png) no-repeat top left;
height:12px;
width:18px;
margin-top:6px;
cursor:pointer;
}

#s5_facebook {
background:url(../images/s5_facebook.png) no-repeat top left;
height:12px;
width:6px;
margin-top:6px;
cursor:pointer;
}

#s5_top_bar ul li {
padding-right:1px;
padding-left:1px;
padding-top:3px;
cursor:pointer;
}

#s5_search_wrap {
float:right;
margin-right:-10px;
margin-top:3px;
}

#s5_breadcrumb_wrap {
float:left;
}

#fontControls {
float:right;
}

#s5_menu_spacer {
height:30px;
width:100px;
}

#s5_menu_wrap_width {
margin-top:-31px;
margin-bottom:0px;
}

#s5_menu_outer1 {
min-width:989px;
padding-left:0px;
background:url(../images/s5_menu_l.png) no-repeat top left;
margin-left:0px;
margin-right:0px;
}

#s5_menu_outer2 {
padding-right:16px;
background:url(../images/s5_menu_r.png) no-repeat top right;
}

#s5_menu_outer3 {
 background:url(../images/s5_menu_m.png) repeat-x top left;
margin-left:26px;
height:59px;
}

#s5_home_icon {
background:url(../images/s5_home_icon.png) no-repeat top left;
margin-top:22px;
height:18px;
width:30px;
float:left;
}

#s5_search_wrap .button {
display:none;
}

#s5_search_wrap .search input {
background:url(../images/s5_search.png) no-repeat top right;
border:none;
width:158px;
margin:0px;
padding:0px;
padding-left:37px;
vertical-align:middle;
padding-top:8px;
padding-bottom:8px;
margin-top:15px;
font-weight:normal;
font-size:0.9em;
-moz-box-shadow:none; 
-webkit-box-shadow:none; 
box-shadow:none;
}

#s5_breadcrumb_font_wrap {
padding-top:0px;
padding-bottom:12px;
font-size:0.9em;
}

#s5_breadcrumb_wrap {
padding-left:30px;
}

#fontControls {
padding-right:34px;
}

.breadcrumbs img {
display:none;
}

#s5_bottom_menu_wrap ul, #s5_footer {
padding-top:0px;
text-align:center;
}

#s5_footer_area1 {
padding-bottom:0px;
padding-top:0px;
}

#s5_footer_area_inner {
background:url(../images/s5_shadow.png) no-repeat top center;
padding-top:0px;
}

#s5_menu_wrap {
margin-left:-4px;
color:#000;
}

#s5box_login ul li, #s5box_register ul li  {
padding-left:22px;
background:url(../images/arrow.png) no-repeat center left;
}

#cboxLoadedContent h3 {
background: #FFFFFF;
background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFFFFF 0%,#E2E2E2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFFFFF 0%,#E2E2E2 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #FFFFFF 0%,#E2E2E2 100%); /* IE10+ */
background: linear-gradient(top, #FFFFFF 0%,#E2E2E2 100%); /* W3C */
-pie-background: linear-gradient(top, #FFFFFF 0%,#E2E2E2 100%); /* IE */
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 2px 3px #B7B7B7;
-moz-box-shadow: 0 2px 3px #B7B7B7;
box-shadow: 0 2px 3px #B7B7B7; 	
padding:8px;
padding-left:14px;
padding-right:14px;
font-weight:bold;
margin-bottom:22px;
border:solid 1px #E1E0E0;
}

#s5_drop_down {
padding-bottom:20px;
}

#s5_drop_down_container_inner {
padding-left:20px;
}

/* MODULE STYLES
----------------------------------------------------------- */

.module_round_box_outer, #s5_component_wrap {
margin-left:8px;
margin-right:8px;
margin-bottom:16px;
}

.module_round_box_outer .module_round_box, {
background:#FFFFFF;
padding:10px;
border:solid 1px #DFDFDF;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 2px 3px #B7B7B7;
-moz-box-shadow: 0 2px 3px #B7B7B7;
box-shadow: 0 2px 3px #B7B7B7; 	
}

#s5_component_wrap_inner {
padding-left:25px; padding-right:16px;
}

.module_round_box_outer .module_round_box_with_title {
background:#FFFFFF;
padding:10px;
border:solid 1px #DFDFDF;
-moz-border-radius:0px 8px 8px 8px;
-webkit-border-radius:0px 8px 8px 8px;
border-radius:0px 8px 8px 8px;
-webkit-box-shadow: 0 2px 3px #B7B7B7;
-moz-box-shadow: 0 2px 3px #B7B7B7;
box-shadow: 0 2px 3px #B7B7B7; 	
}

#s5_bottom_row3 .module_round_box_outer .module_round_box_with_title, #s5_bottom_row3 .module_round_box_outer .module_round_box, .module_round_box_outer2-no_background .module_round_box_with_title, .module_round_box_outer2-no_background .module_round_box, #s5_drop_down .module_round_box_outer .module_round_box_with_title, #s5_drop_down .module_round_box_outer .module_round_box, .module_round_box_outer2-no_background .module_round_box_with_title, .module_round_box_outer2-no_background .module_round_box {
background:none;
-moz-border-radius:none;
-webkit-border-radius:none;
border-radius:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none; 	
border:none;
}

.module_round_box_outer2-no_background  .module_round_box_with_title, .module_round_box_outer2-no_background  .module_round_box {
padding:0px;
}


.s5_h3_tag_wrap {
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset; 
font-weight:normal;
font-size:0.7em;
padding:10px;
padding-top:0px;
padding-bottom:0px;
margin-left:12px;
color:#FFFFFF;
float:right;
margin-top:-2px;
}

.s5_h3_word_wrap {
float:left;
}

.s5_mod_h3 {
//background:url(../images/s5_h3_l.png) no-repeat top left;
float:left;
height:39px;
padding-left:15px;
margin-left:-1px;
}

.s5_mod_h3_inner {
//background:url(../images/s5_h3_r.png) no-repeat top right;
padding-right:18px;
padding-top:3px;
height:39px;
display:block;
}

#s5_bottom_row3 .s5_mod_h3, #s5_drop_down .s5_mod_h3 {
background:url(../images/s5_bot_h3_l.png) no-repeat top left;
float:none;
height:42px;
padding-left:15px;
margin-left:-1px;
}

#s5_bottom_row3 .s5_mod_h3_inner, #s5_drop_down .s5_mod_h3_inner {
background:url(../images/s5_bot_h3_r.png) no-repeat top right;
padding-right:18px;
padding-top:13px;
height:39px;
display:block;
}

.module_round_box_outer2-no_background  .s5_mod_h3 {
background:none;
float:left;
height:auto;
padding-left:0px;
margin-left:0px;
margin-bottom:10px;
}

.module_round_box_outer2-no_background  .s5_mod_h3_inner {
background:none;
padding-right:0px;
padding-top:0px;
height:auto;
display:block;
}



.module_round_box-medium {
background:#E0EFF6;
font-size:0.9em;
//background: url(../images/s5_mod_medium_bg.png) repeat-y top left;
border:solid 2px #FFFFFF;
padding:6px;
padding-top:12px;
color:#676767;
-moz-border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
 -webkit-box-shadow: 0 6px 9px #E0EFF6;
-moz-box-shadow: 0 6px 9px #E0EFF6;
 box-shadow: 0 6px 9px #E0EFF6; 	
// -webkit-box-shadow: 0 0 8px #3FA4D5 inset;
// -moz-box-shadow: 0 0 8px #3FA4D5 inset;
// box-shadow: 0 0 8px #3FA4D5 inset; 
}

.module_round_box-medium .s5_mod_h3 {
border:solid 1px #fff;
border-bottom:solid 1px #fff;
//background: #D9D9D9 url(../images/s5_mod_medium_h3.jpg) repeat-x top left;
background: #CBDDE5;
-moz-border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
margin-top:-13px;
margin-left:-7px;
margin-right:-7px;
margin-bottom:12px;
padding-bottom:8px;
padding-bottom:11px;
padding-top:11px;
padding-right:12px;
font-size:1.3em;
font-weight:normal;
color:#676767;
float:none;
height:auto;
}

.module_round_box-medium .s5_mod_h3 {
color:#2C2C2C;
}


.module_round_box-dark {
background:#101010;
border:solid 1px #000;
padding:6px;
padding-top:12px;
color:#ffffff;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset; 
}

.module_round_box-dark .s5_mod_h3 {
border-bottom:solid 1px #343434;
background: #222222 url(../images/s5_mod_dark_h3.jpg) repeat-x top left;
-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
margin-top:-13px;
margin-left:-7px;
margin-right:-7px;
margin-bottom:12px;
padding-bottom:8px;
padding-bottom:11px;
padding-top:11px;
padding-right:12px;
font-size:1.2em;
float:none;
height:auto;
}

.module_round_box-dark .s5_mod_h3 {
color:#BDBDBD;
}

.module_round_box-dark .s5_h3_first, .module_round_box-dark a {
color:#FFFFFF;
}



.module_round_box-highlight {
background:#FFFFFF;
padding:12px;

}

.module_round_box-highlight .s5_mod_h3 {
-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
margin-top:-13px;
margin-left:-13px;
margin-right:-13px;
margin-bottom:12px;
padding-bottom:11px;
padding-top:11px;
padding-left:12px;
padding-right:12px;
font-size:1.2em;
float:none;
height:auto;
}

.module_round_box-highlight .s5_mod_h3 {
color:#F2F0F0;
}

.module_round_box-highlight .s5_h3_first {
color:#FFFFFF;
}


/* VERTICAL ACCORDION
----------------------------------------------------------- */

.s5_va_active, .s5_va_inactive  { 
cursor:pointer;
font-size:1.3em;
border:solid 1px #DFDFDF;
padding:9px;
padding-left:14px;
padding-right:14px;
margin-bottom:4px;
}

.s5_va_active {
background:#FFFFFF url(../images/s5_va_active.png) no-repeat center right;
display:block;
}

.s5_va_inactive {
background:#FFFFFF url(../images/s5_va_inactive.png) no-repeat center right;
display:block;
}

.s5_va_active:hover, .s5_va_inactive:hover {
background-color: #F2F0F0;
}

.s5_va_element_inner { 
padding:8px; 
margin:0px;
}







/* ++++++++++++++  1.6+ Add-Ons  ++++++++++++++ */


#s5_component_wrap ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_component_wrap ul.actions li {
    display: inline;
}
#s5_component_wrap ul.actions a {
    text-decoration: none;
}
#s5_component_wrap .items-more {
    padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_component_wrap .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
    padding: 2px;
}
#s5_component_wrap .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_component_wrap .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_component_wrap .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_component_wrap .pagenav {
    padding: 2px;
	padding-top:20px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
    border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
    padding: 0;
}
#s5_component_wrap ul.pagenav li {
    line-height: 2em;
}
#s5_component_wrap ul.pagenav li a {
    display: inline;
    padding: 6px;
    text-decoration: none;
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
    float: left;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
    float: right;
	list-style: none outside none;
}

#s5_component_wrap ul.pagenav {
	margin-left:0px;}

#s5_component_wrap .article-info-term {
    display: none;
}


/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1
{
width:46%;
float:left;
}

.cols-2 .column-2
{
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1
{
float:left;
width:29%;
padding:0px;
margin-right:4%;

}
.cols-3 .column-2
{
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}
.cols-3 .column-3
{
float:right;
width:29%;
padding:0px 5px;
}

.items-row
{
overflow:hidden;
}

.column-1,
.column-2,
.column-3
{
padding-right:10px;
}

.column-2
{
width:55%;
margin-left:40%;
}

.column-3
{
width:30%;
}

.blog-more
{
padding:10px 5px;
}

.menusitemap {
margin-bottom:10px;
}


.article-info {
margin-bottom:10px;
}

.login-fields label {
width:14%;
float:left;
}

.login-fields input {
margin-bottom:10px;
}

.blog .category-desc
{
padding:0 5px;
margin:10px 0 25px;
}

.blog .cat-children .category-desc
{
padding:0 0px;
margin:10px 0 25px;
}


ul.subcategories
{
margin:20px 20px 20px 10px;
}

.categories-list ul
{
margin:0px 0 0 20px;
padding:0px;
}

.categories-list ul li
{
padding: 5px;
}

.categories-list ul ul
{
margin-left:15px;
}

.category-desc
{
line-height:1.7em;
margin:10px 0;
padding-left:0px;
}

.small
{
font-size:0.85em;
margin:0 0 20px;
}

.image-left
{
float:left;
margin:0 15px 5px 0;
}

.image-right
{
float:right;
margin:0 0 5px 15px;
}

.archive
{
padding:0 5px;
}

.archive form
{
padding:0 5px;
}

ul#archive-items
{
margin:20px 0 20px 0px;
list-style-type:none;
padding:0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
padding:10px 0;
margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
width:23%;
float:left
}

.cols-4 .column-2
{
width:23%;
margin-left:1%;
float:left;
}

.cols-4 .column-3
{
width:23%;
margin-left:1%;
float:left
}

.cols-4 .column-4
{
width:23%;
margin-left:0;
float:right
}

.search label {
display:none;
}

#s5box_login .module, #s5box_register .module {

            margin-left:0px;}

            

        p#form-login-username label, p#form-login-password label {

            display:block;}    

        

        #modlgn-username, #modlgn-passwd {

            width:96%;}
			
			
.newsflash-title {
padding-bottom:4px;
padding-top:8px;
}

.newsflash {
font-size:0.9em;
}


li.pagenav-next {
float:right;
}

li.pagenav-prev {
float:left;
}

.pagenav {
width:100%;
padding-bottom:10px;
}

#s5_accordion_menu img {
display:none;
}







#flashheader {border: solid 0px; width: 989px; height: 218px; float: left;	margin:0px; }


.bluetext { 	font-size:1.0em; 	font-weight: normal; color:#00A7D4 ; }
.yellowtext { 	font-size:1.0em; 	font-weight: normal; color:#CB242B ; }
.browntext { 	font-size:1.0em; 	font-weight: normal; color:#933F00 ; }
.redtext { 	font-size:1.0em; 	font-weight: normal; color:#EF3F35 ; }

.slides-container { margin-left:-20px!important; }



.title {margin-left: 23px;}
#contacttxt {font-size: 14px; }



.hrline {	background: url('/images/hrline.gif') repeat-x; background-position: center center; width: 100%; }
.hrline2 {	background: url('/images/hrline.gif') repeat-x; background-position: center center; width: 100%; }

.vrline {	background: url('/images/vrline.gif') repeat-y; background-position: center center; }

h1, h2, h3, h4, h5, p, img 	{ margin: 0; padding: 0; }


.testimonialsbox { background: url('/images/testimonialbox/testimonial-table-bg.jpg') repeat-x; background-position: top left; font-size:11px; color: #2D3B6B;}
.testimonialsboxname { font-size:11px; color: #6B86B4; }
.testimonialsboxname2 { font-size:14px; color: #D66310; }

.orange1 { font-size:14px; color: #DF6308; font-weight: normal; }
.subhead1 { font-size:13px; font-weight: bold; }
.subhead2 { font-size:21px; font-weight: normal; margin-bottom: 10px;}
.testimonialspullquote { font-size:14px; font-weight: normal; color: #3080C0;}
.portfoliotitle { font-size:17px; font-weight: normal; margin-bottom: 10px;}


#contactform input, #contactform select, #contactform textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	padding:5px;
	font-size: 			13px;
	color: 				#ffffff; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#768994;
	background-color:	#4E6371;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow: 0px 0px 3px #32383C inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 3px #32383C inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 3px #32383C inset; /* Opera 10.5, IE9, Chrome 10+ */}
}

#jcemediabox-popup-ajax  {

    background : #000 none;  }


#paddedtable  tr { padding:3px; }
#paddedtable  th { padding:3px; }
#paddedtable  td { padding:3px; }
#paddedtable  img { padding:5px; }

#bikespecs  tr { padding:5px!important; border:1px solid #000000!important;}
#bikespecs  th { padding:3px!important;  border:1px solid #000000!important;}
#bikespecs  td { padding:3px!important;  border:1px solid #000000!important;}
#bikespecs  img { padding:5px; }
#bikespecs  {font-size:0.9em; }


/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	margin-top: 20px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}


td, tr, table, th { padding:0px!important; margin:0px!important; border:0px!important;}


.head1 { font-size:1.6em; font-weight: normal; color:#FFFFFF; }
.head2 { font-size:1.4em; font-weight: normal; color:#FFFFFF; }
.head3 { font-size:1.2em; font-weight: normal; color:#FFFFFF; margin-bottom:-5px; margin-top:5px; }

s5_top_row1_inner { background-color:#1E1E1E; border:1px solid #3E3E3E; padding:5px;}

.orangebox { color:#fff; padding:6px; font-size:13px;}

#s5_pos_top_row2 { padding-left:-5px; height:49px; }


.home-side1 { background: url('/images/home-side1.jpg') no-repeat top right; }
.home-side2 { background: url('/images/home-side2.jpg') no-repeat top right; padding:25px; color:#ffffff;}

.normal-side1 { background: url('/images/home-side1.jpg') no-repeat top right; padding:25px; }

#test-yellow {
	padding:12px;
	font-size: 			14px;
	color: 				#F9A238; 
	border-width : 1px;
	border-style :		solid;
	border-color :		#C7C7BF;
	background-color:	#FEFEFE;
	margin:2px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}

.pane-sliders { background-color:#ffffff; border:0px solid #CCCCCC; padding:15px;}

.paneopen {  padding:15px;}